.c-select {
	width: 100px;
	border-radius: 5px;
	border: 1px solid #dcdcdc;
	height: 30px;
	box-sizing: border-box;
	padding:0px 5px;
	appearance: none;
	-moz-appearance: none;
	-webkit-appearance: none;
	background: url(../img/s_12.png) no-repeat scroll right center transparent;
}
.course-txt {
	width: 100%;
	padding: 20px 5px;
	background: #fff;
	border-radius: 10px;
	margin-top: 20px;
}
.course-list
{
width:100%;	
margin-top:10px;
}
.course-list ul
{
	width:100%;
}
.course-list ul li
{
	width:50%;
	float:left;
	position:relative;
	overflow: hidden;
	padding:5px;
}
/*活动页面*/
.huo-txt {
	width: 100%;
	margin-top: 10px;
 
}
.huo-txt ul
{
	width:100%;
}
.huo-txt ul li {
	width: 25%;
	float: left;
	position: relative;
	overflow: hidden;
	padding: 5px;
}
.hdiv-img
{
  width:100%;
 position:relative;
 overflow: hidden;     
}
.hdiv-img img
{
	width:100%;
height:100%;
display:block;
}
.huo-txt ul li a
{
	width:100%;
	height:100%;
	display:block;
  position:relative;
 overflow: hidden;     
}
.hbtn {
	width: 22%;
	float: left;
	display: block;
	margin-left: 1.5%;
	margin-top: 1%;
}
.hbtn img
{
width:100%;
display:block;    
}
.hd-cl {
	width: 100%;
	margin-top: 10px;
	margin-bottom: 20px;
}
.hd-cl ul
{
  width:100%;   
}
.hd-cl ul li {
	width: 50%;
	position: relative;
	overflow: hidden;
	float: left;
	padding:5px;
}
.hcl-j
{
width:100%;
position:relative;
overflow: hidden; 
padding:10px 5px;   
}
.hcl-j p
{
width:calc(100% - 80px);
font-size:12px;
color:#999;
}
.hcl-j p:nth-of-type(1)
{
	font-size:14px;
font-weight:bold;
color:#333;
}
.hcl-j .ic-span {
	display: block;
	line-height: 20px;
	color: #fff;
	background: #dcdcdc;
	border-radius: 5px;
	position: absolute;
	right: 5px;
	font-size: 12px;
	padding: 0px 5px;
	bottom: 15px;
}
#huo-banner {
	width: 96%;
	margin: auto;
	margin-top: 50px;
	border-radius: 10px;
	height: 130px;
}
.hd-cl   .mselect-div {

	background: #fff;
}
.k-title {
	width: 100%;
	margin-top: 10px;
}
.k-title p {
	color: #333333;
	font-size: 16px;
	font-weight: bold;
}
.k-title p span
{
	color:#999999;
	font-size:12px;
	text-transform: uppercase;
	margin-left:2px;
}
#kjia  ul li {
	width: 100%;
} 
#kjia .mss-img {
	width: 46%;
height: 106px;
	float: left;
}
#kjia .hcl-j {
	width: 54%;
	float: left;
	padding: 10px;
}
#kjia .hcl-j p:nth-of-type(1){
	text-overflow:ellipsis;
	overflow: hidden;
	white-space: nowrap;
}
#kjia .hcl-j p {
width:100%;
}
.hkj-left,.hkj-right
{
width:100%;
position:relative;
overflow: hidden;
}
#kjia .mselect-div {
   border-radius:10px;
}
.hkj-right
{
margin-top:10px;
}

.hkj-left p
{
color:#333;
font-weight:bold;  
} 
.hkj-left p:nth-of-type(2) {
	color: #999999;
	font-size: 12px;
	font-weight: inherit;
}
.hkj-right  span
{
	line-height:30px;
}
.hkj-right  span:nth-of-type(1)
{
 color:#ec4a47; 
 font-weight:bold;  
} 
.hkj-right  span:nth-of-type(2)
{
  color:#999999; 
text-decoration:line-through; 
font-size:12px;  
}
.hkj-right .hkj-a {
	background: #ec4b49;
	border-radius: 5px;
	display: inline-block;
	line-height: 30px;
	color: #fff;
	text-align: center;
	width: 68px;
	float: right;
}
.kxq-content {
	width: 100%;
	/* margin-top: 50px; */
}
.kxq-cleft {
	width: 100%;
 /*   border-radius: 10px;*/
	height: 238px;
}
.kxq-cleft img
{
width:100%;
height:100%;
display:block;
}
.kxq-right {
	width: 100%;
	margin-top: 10px;
}
.kxright-top {
	width: 100%;
	background: #fff;
	padding: 10px;
	/* border-radius: 10px; */
}
.kxright-top .kx-p
{
	font-size:12px;
	margin-top:10px;
	line-height:20px;
}
.kxright-top  .kx-p span
{
 color:#999999;   
}
.kxtop
{
  width:100%;    
}
.kxtop p
{
width:calc(100% - 60px);
text-overflow: ellipsis;
overflow: hidden;
white-space: nowrap;
color:#999999;
font-size:12px;
}
.kxtop p:nth-of-type(1) {
	color: #333;
	font-weight: bold;
	font-size: 15px;
}
.kx-span
{
 color:#ec4b49;
position:absolute;
top:0;
right:0;
font-size:15px;
font-weight:bold;
}
#bg-body #huo-banner
{
	display:none;
}
.kx-ka {
	width: 100%;
	margin-top: 10px;
	background: #fff;
	border-radius: 10px;
	padding-left: 10px;
	padding: 10px;
}
.kx-ka ul {
	width: 220px;
}
.kx-ka ul li{
   width:33.3%;
   float:left;
   position:relative; 
   overflow: hidden;
   padding:5px;
}
.kx-ka ul li.cur p
{
	background:url(../img/kj_03.png)no-repeat;
	background-size:100% 100%;
	border:0;
}
.kx-ka ul li p
{
	border:1px solid #999999;
	text-align:center;
	line-height:30px;
	height:30px;
	font-weight:bold;
}
.kx-time {
	width: 100%;
	margin-top: 10px;
}
.kx-time span{
	display:inline-block;
}
.kx-time  p
{
	text-align:center;
}
.kx-time .kx-bg
{
	background:#333333;
	border-radius:5px;
	line-height:30px;
	color:#fff;
	padding:0px 5px;
}
.kx-time .kx-line{
	width:30px;
	height:1px;
	background:#dcdcdc;
	vertical-align: middle;
}
.k-xuan
{
width:100%;
position:fixed;
left:0;
bottom:0;
z-index:10;
background:#fff;
}
.k-xuan ul
{
	width:100%;
	position:relative;
}
.k-xuan ul li.kli
{
width:25%;
float:left;
position:relative;
/*overflow: hidden; */
height:50px;  
}
.k-xuan ul li.kli .kx-a img
{
	margin-top:13px;
	margin-bottom:5px;
}
.k-xuan ul li.kli img {
	width: 30px;
	display: block;
	margin: auto;
}
.k-xuan ul li.kli p
{
 color:#999999;
 text-align:center;   
}
.kx-a
{
width:100%;
 position:relative;
 overflow: hidden;    
}
.kx-bottom {
	position: absolute;
	bottom: 50px;
	left: 0;
	width: 100%;
	display:none;
	background:#dcdcdc;
}
.kx-bottom ul
{
	width:100%;
}
.kx-bottom ul li
{
	width:100%;
	position:relative;
	overflow: hidden;
}
.kx-bottom ul li a
{
	line-height:25px;
	text-align:center;
	width:100%;
	display:block;
	color:#fff;
}
.k-xuan ul li.kli:nth-child(2) img
{
width:25px;
}
.k-xuan ul li.kli:nth-child(3) {
	background: #dcdcdc;
	padding-top: 6px;
}
.k-xuan ul li.kli:nth-child(3) p,.k-xuan ul li.kli:nth-child(4) p
{
	color:#fff;
}
.k-xuan ul li.kli:nth-child(4)
{
   background:#ec4a47;
   padding-top: 6px;
}

/*发起砍价*/
.f-bg
{
width:100%;
position:fixed;
height:100vh;
background:rgba(0,0,0,.5);
top:0;
left:0;
z-index:11;
display:none;
}
.f-txt {
	width: 280px;
	position: fixed;
	top: 0;
	left: 0;
	height: 240px;
	right: 0;
	bottom: 0;
	margin: auto;
	background: #fff;
	border-radius: 10px;
	z-index: 12;
	padding: 20px 10px;
	display:none;
}
.f-txt p.fp-p
{
  color:#ec4d4b;
  font-weight:bold;
  font-size:16px;
  text-align:center;  
}
.f-top {
	background: #f6f7fc;
	width: 100%;
	padding: 10px;
	margin-top: 10px;
}
.f-top img {
	width: 100px;
	float: left;
	display: block;
	height: 66px;
}
.ftop-right
{
  width:calc(100% - 100px);
  float:left;
  padding:5px;  
}
.ftop-right p:nth-of-type(1)
{
  color:#ec4d4b;
  font-weight:bold;
  font-size:16px;   
}
.ftop-right p 
{
	color:#999999;
	font-size:12px;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
}

.f-txt .kx-time .kx-line
{
width:10px;
}
.f-txt .kx-time .kx-bg
{
	padding:0px 2px;
}
.f-txt .kx-time   p {
  font-size:12px;
}
.fbg-btn
{
	width:100px;
	display:block;
	background:#ec4d4b;
	color:#fff;
	font-weight:bold;
	letter-spacing: 2px;
	text-align:center;
	border-radius:5px;
	line-height:30px;

	margin:auto;
	 margin-top:10px;
}
.f-close {
	width: 20px;
	height: 20px;
	display: block;
	position: absolute;
	top: 10px;
	right: 10px;
}
.f-close img
{
	width:100%;
	height:100%;
	display:block;
}
.kx-yao
{
	width:100%;
	background:#fff;
	margin-top:20px;
	padding:10px;
}
.kyao-li
{
	width:100%;
	height:50px;
}
.kyao-li:before {
	width: 99%;
	height: 2px;
	border: 1px solid #ec4a47;
	border-radius: 25px;
	content: "";
	position: absolute;
	top: -3px;
	bottom: 0;
	left: 0;
	margin: auto;
}
.kyao-li p
{
position:absolute;

}
.kyao-li p span{
	display:block;
	margin-top:10px;
	
}
.kyao-li p.ky-first
{
	top:0;
	left:0;
	color:#999999;
	font-weight:bold;
}
.kyao-li p.ky-first span
{
	font-weight:normal;
} 
.kyao-li p.ky-z
{
	top:0;
	right:0;
	color:#ec4d4b;
	font-weight:bold;
} 
.kyao-li p.ky-z span{
color:#999999;
 font-weight:normal;
}
.ky-position {
	width: 50%;
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	padding-top: 13px;
}
.ky-position .ky-pleft
{
width:calc(100% - 20px);
height:2px;
background:#ec4a47;
border-radius: 25px;
float:left;
margin-top:10px;
}
.ky-position img {
	width: 20px;
	display: block;
	margin-left: 0%;
	float: left;
}
.ky-position p {
	color: #475eec;
	position: absolute;
	top: -4px;
	right: 0;
	font-weight: bold;
}
.ky-position p span
{
	display:block;
	color:#999;
	text-align:right;
	margin-top:15px;
	  font-weight: normal;
}
.kxq-text
{
 margin-top:20px; 
 background:#fff; 
 padding:10px; 
}
.kx-buttom
{
	display:none;
}
.kx-yr {
	width: 100%;
	margin-top: 10px;
}
.kyr-left {
	width: 51%;
	float: left;
}
.kyr-left ul
{
  width:100%;  
}
.kyr-left ul li {
	width: 35px;
	float: left;
	position: relative;
	overflow: hidden;
}
.kyr-left ul li:nth-child(2), .kyr-left ul li:nth-child(3), .kyr-left ul li:nth-child(4), .kyr-left ul li:nth-child(5), .kyr-left ul li:nth-child(6) {
	margin-left: -15px;
}

.kyr-left ul li img {
	width: 100%;
	height: 35px;
	display: block;
	border-radius: 100%;
}
.kyr-right {
	width: 49%;
	float: right;
	padding-top: 8px;
}
.kyr-right p
{
	 color:#999999;
	 font-size:12px;
	 text-align:right;
}
.kyr-right p span
{
	color:#ec4a47;
}
.kx-date,.kxq-pin
{
	display:none;
}

#x1 {
   height: 132px;
 }
#x1 p:nth-of-type(2)
{
	color:#999999;
	font-size:12px;
	text-align:center;
	margin-top:10px;
}
#x2 .fp-p1
{
	font-size:20px;
	text-align:center;
}
#x2 .fp-p1 span
{
	color:#ec4c4a;
}
.kc-txt {
    width: 100%;
    background: #f6f7fc;
    padding: 10px;
    margin-top: 5px;
}
.kc-txt p
{
	text-align: center;
}
.kc-txt p span{
	color:#ec4c4a;
}
.kc-txt .kyr-left {
    width: 100%;
 margin-top:10px;
}
.kc-txt .kyr-left ul
{
	text-align:center;
}
.kc-txt .kyr-left ul li {
 float: inherit;
  display: inline-block;
}

.kx-search
{
	width:80px;
	display:inline-block;
	border:1px solid #ec4c4a;
	line-height:30px;
	color:#ec4c4a;
	text-align:center;
	border-radius:5px;
	margin-right:10px;
	margin-top:10px;
}
.kx-can
{
	width:80px;
	display:inline-block;
	background:#ec4c4a;
	line-height:30px;
	color:#fff;
	text-align:center;
	border-radius:5px;
	margin-top:10px;
	position:relative;
}
#x2,#x3
{
	text-align:center;
}
.kx-pic {
    width: 50px;
    position: absolute;
    top: -5px;
    right: -27px;
    display: block;
}
.pin-div
{
	width:100%;
	background:#fff;
	padding:10px;
	margin-top:5px;
}
.pin-div p.pin-title
{
	line-height:30px;
	border-bottom:1px solid #dcdcdc;

}
.pin-div ul
{
	width:100%;
}
.pin-div ul li {
    width: 100%;
    position: relative;
    overflow: hidden;
    padding: 10px 5px;
    border-bottom: 1px solid #dcdcdc;
}
.pin-div ul li:last-child
{
	border-bottom:0;
}
.pin-l
{
	width:100%;
	position:relative;
	overflow: hidden;
}
.pin-left {
    width: 28%;
    float: left;
}
.pin-left img
{
	width:30px;
	height:30px;
	float:left;
	display:block;
	border-radius:50%;
}
.pin-left p
{
width:calc(100% - 30px);
float:left;
text-overflow: ellipsis;
overflow: hidden;
white-space: nowrap;
padding-left:5px;
box-sizing: border-box;
line-height:30px;
}
.pin-right
{
	width:72%;
	float:left;
}
.pright-p {
    width: calc(100% - 60px);
    float: left;
    padding-right: 5px;
}
.pright-p p:nth-of-type(1)
{
	color:#333;
}
.pright-p p
{
	font-size:12px;
	color:#999;
	text-align:right;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
}
.pin-a
{
display:block;
width:60px;
line-height:30px;
background:#ec4c4a;
color:#fff;
text-align:center;
border-radius:5px;
float:left;
}
.f-men {
    width: 100%;
    background: #f6f7fc;
    padding: 10px 5px;
}
.f-men p
{
	font-size:12px;
	text-align:center;
}
.fmen-list {
    width: 100%;
    margin-top: 5px;
}
.fmen-list ul
{
	width:100%;
	text-align:center;
}
.fmen-list ul li
{
	width:30px;
	display:inline-block;
	margin-right:5px;
}
.fmen-list ul li img
{
	width:100%;
	display:block;
	height:30px;
	border-radius:50%;
}
.fmen-list ul li .fm-img1
{
	display:block;
}
.fmen-list ul li .fm-img
{
	display:none;
}
.fmen-list ul li.cur .fm-img
{
display:block;
}
.fmen-list ul li.cur .fm-img1
{
display:none;
}
#x4 .f-top {
    background: transparent;

}
#x4 {
 height: 300px;
  }
@media(min-width:768px)
{
.course-list ul li {
	width: 33.3%;
}
.huo-txt {
	width: 80%;
	margin: auto;
	margin-top: 40px;
   
}
.hd-cl ul li {
	width: 33.3%;
   
}	
#kjia ul li {
	width: 50%;
}
.kxq-cleft {
height: 400px;
}
}
@media(min-width:992px)
{
#kjia ul li {
	width: 33.3%;
}
#kjia .mss-img {
	width: 100%;
	height: 156px;
}
.k-title {
 margin-top: 30px;
margin-bottom: 20px;
}
.k-title p
{
	text-align:center;
}
.hbtn {
	width: 17%;
  margin-left: 1%;
	margin-top: 1%;
} 
.huo-txt ul li {
	width: 25%;
 padding: 30px;
}
.huo-txt {
	width: 100%;
}
#huo-banner {
	width: 100%;
 margin-top: 0px;
	border-radius: 0px;
	height: 250px;
}
#kjia .hcl-j {
	width: 100%;
}
.hkj-left {
	width: 44%;
	float: left;
}
.hkj-right {
	width: 56%;
	margin-top: 0;
}
.hkj-right span {
line-height: 15px;
display:block;
}
.hkj-right .hkj-a {

	position: absolute;
	top: 0;
	right: 0;
}
#bg-body #huo-banner {
	display: block;
}
.kxq-content {
	width: 768px;
	margin: auto;
	margin-top: 50px;
}
.kxq-cleft {
	width: 45%;
	border-radius: 10px;
	height: 228px;
	float:left;
}
.kxq-right {
	width: 52%;
	margin-top: 0px;
	float: right;
}
.kxtop p {
	width: calc(100% - 200px);
}
.kx-buttom {
	display: block;
	width: 145px;
	position: absolute;
	top: 0;
	right: 0;
}
.kxtop .kx-buttom p {
	width: calc(100% - 60px);
	float: left;
	color: #666;
}
.kx-buttom p span
{
	display:block;
text-decoration: line-through;
font-weight:normal;
font-size:12px;
}
.kx-span
{
	display:none;
}
.kx-d
{
width:80px;
float:left;
background:#dcdcdc;  
border-radius:5px;
color:#fff;
display:block;
line-height:30px;
text-align:center;  
}
.kx-time {

	padding: 30px 0px;
	background: #f6f7fc;
}
.k-xuan {
   
	display: none;
}
.kx-yao {
 background: #f6f7fc;
}
.kx-date {
	display: block;
	width: 100%;
	margin-top: 10px;
}
.kx-date p
{
	color:#999999;
	font-size:12px;
}
.kxq-pin {
	display: block;
	margin-top: 10px;
}
.kxq-pin p
{
  color:#ec4a48; 
font-size:16px;
font-weight:bold;
width:calc(100% - 90px);
text-align:right;
}
.kxq-pin p span
{
	display:block;
	color:#999999;
	font-size:12px;
	font-weight:normal;
	text-decoration: line-through;
}
.kxq-aa
{
	width:80px;
	border-radius:5px;
	line-height:25px;
	text-align:center;
	color:#fff;
	position:absolute;
	right:0;
	top:0;
	display:block;
	background:#ec4a47;
}
.kxq-text {

	width: 768px;
	margin: auto;
	  margin-top: 20px;
}

.f-txt .kx-time {
	padding: 0px;
	background: transparent;
}


}
@media(min-width:1200px)
{
.course-txt {
	width: 93%;
	margin: auto;
  margin-top: 20px;
}
.course-list ul li {
	padding:15px;
}	
.course-list ul li:hover .mselect-div
{
border-radius: 10px;
box-shadow: 0px 2px 20px rgba(0,0,0,.2);
 transform: translate3d(0,-5px,0);
 -webkit-transform: translate3d(0,-5px,0);	
}
.course-list ul li:hover .icl-circle:before {
	animation: m 1s ease 0s infinite;
	-moz-animation: m 1s ease 0s infinite;
	-webkit-animation: m 1s ease 0s infinite;
	-o-animation: m 1s ease 0s infinite;
} 
.course-list ul li:hover .icl-circle:after {
	animation: m 1s ease 0s infinite;
	-moz-animation: m 1s ease 0s infinite;
	-webkit-animation: m 1s ease 0s infinite;
	-o-animation: m 1s ease 0s infinite;
	animation-delay: .2s;
}
.hd-cl ul li:hover .mselect-div
{
border-radius: 10px;
box-shadow: 0px 2px 20px rgba(0,0,0,.2);
 transform: translate3d(0,-5px,0);
 -webkit-transform: translate3d(0,-5px,0);  
}
.hdiv-img img {
	width: 70%;

	margin: auto;
}
#huo-banner {
  height:338px;
}
#kjia .mss-img {

	height: 218px;
}
.k-title p {
 
	font-size: 18px;
  
}
.k-title p span {
font-size:16px;
	display: block;
}
.hkj-left {
	width: 50%;
}
.hkj-right {
 width: 50%;
 }
#kjia .hcl-j p:nth-of-type(1) {
	font-size: 16px;
   
}
.hkj-left p:nth-of-type(2)
{
 font-size: 14px;   
}
.hkj-right span {
line-height: 20px;
	font-size: 18px;
}
.hkj-right span:nth-of-type(2) {

	font-size: 14px;
}
.kxq-content {
	width: 1024px;

}
.kxq-cleft {
height: 304px;
 
}
.kxtop p:nth-of-type(1) {

	font-size: 18px;
	margin-bottom:5px;
}
.kxtop p {
  
	font-size: 14px;
}
.kxright-top .kx-p {
	font-size: 14px;

}
.kxq-text {
width:1024px;
}
.kxq-pin {
margin-top: 20px;
}
.kxq-pin p {
font-size: 18px;
}
.pin-div p.pin-title {
border-bottom:0;
 background: #f6f7fc;
box-sizing: border-box;
padding-left: 10px;
}
.pin-div ul {
    background: #f6f7fc;
    margin-top: 5px;
    padding: 10px;
    box-sizing: border-box;
}
}
@media(min-width:1440px)
{
#huo-banner {
	height: 600px;
}
#huo-banner .mbanner-txt {
	width: 750px;
 
}
.hd-cl ul li {
   padding:15px;
}
.hcl-j p:nth-of-type(1) {
	font-size: 18px;
  
}
.hcl-j p {
font-size: 14px;
	
}
.hcl-j .ic-span {
line-height: 30px;
 padding: 0px 10px;
 font-size: 16px;
}
/*.huo-txt ul li {
	padding: 65px;
}*/
.hd-cl {

	margin-bottom: 50px;
}
.hcl-j {

	padding: 20px;
}
.huo-txt {
	width: 772px;
}
.hdiv-img img {
	width: 100%;

}
#kjia .mss-img {
	height: 244px;
}
#kjia .hcl-j {

	padding: 20px 10px;
}
.hkj-right {
	width: 42%;
}
.hkj-left {
	width: 58%;
}
.k-title p {
	font-size: 30px;
}
.k-title p span {
	font-size: 20px;

}
#kjia .hcl-j p:nth-of-type(1) {
	font-size: 20px;
   
}
.hkj-right span {

	font-size: 20px;
}
.hkj-right .hkj-a {

	font-size: 16px;
}
.kxq-content {
	width: 1200px;
	margin-top: 60px;
	padding: 0px 20px;
}
.kxq-cleft {
	height: 345px;
}
.kx-time .kx-bg {

	line-height: 40px;

}
.kx-time p {

	font-size: 16px;
}
.kx-time {
	padding: 50px 0px;
 
}
.kxq-text {
	width: 1200px;
	margin-top: 40px;
}
.kx-yao {
  padding: 30px 10px;
}
.kyao-li p.ky-first {
font-size: 16px;
}
.kyao-li p.ky-z {
 font-size: 16px;
}
.ky-position p {

	font-size: 16px;
}
.kyr-right p {
 font-size: 14px;

}
.f-txt {
	width: 400px;
	height: 380px;
}
.f-txt {
  padding: 30px;
}
.f-txt p.fp-p {
font-size: 40px;
letter-spacing: 2px;
}
.f-top img {
	width: 130px;
   height: 85px;
}
.ftop-right {
width: calc(100% - 130px);
 padding: 10px;
}
.ftop-right p {
line-height: 20px;
}
.f-txt .kx-time {
margin-top: 20px;
}
.f-txt .kx-time p {
	font-size: 16px;
}
.fbg-btn {
width: 200px;
 border-radius: 10px;
 line-height: 50px;
  margin-top: 20px;
font-size: 20px;
	font-weight: bold;
}
.f-txt .kx-time .kx-line {
	width: 30px;
}
#x1 p:nth-of-type(2) {
font-size: 15px;
 }

#x1 {
	height: 230px;
}
#x2 .fp-p1 {
    font-size: 30px;
 font-weight: bold;
}
.kc-txt p {
  
    font-size: 16px;
}
.kx-search {
    width: 100px;
   
    line-height: 40px;
  
    font-size: 16px;
    margin-top:20px;
}
.kx-can {
    width: 100px;
line-height: 40px;
 margin-top: 20px;
    font-size: 16px;
    font-weight: bold;
}
#x2,#x3 {
     height: 330px;
}
.kx-pic {
    width: 70px;
  top: -14px;
   right: -30px;
}
.pin-div p.pin-title {
 font-size: 16px;
  line-height: 40px;
}
.pright-p p {
    font-size: 14px;
   
}
.f-men p {
    font-size: 14px;

}
#x4 {
    height: 400px;
}
.fmen-list ul li {
    width: 40px;
 
}
.fmen-list ul li img
{
	height:40px;
}
}
@media screen and (max-width: 480px) {
	.course-list ul li{
		width: 100%;
		float: none;
	}
	.icl-dd {
		margin: 6px 0 0 2px;
	}
}
